<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Deadpool</Series>
  <Number>012</Number>
  <Web>https://www.comixology.com/Deadpool-2018-12/digital-comic/758792</Web>
  <Volume>2018</Volume>
  <Summary>GOOD NIGHT AND GOOD LUCK! The brutal, bloody final battle between Deadpool and Good Night! Even if Deadpool survives, will this blood ever come off his hands? I dunno, y’all. I want to write a joke or something here, but this mess is INTENSE!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB758792], [RELDATE:2019-05-01]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
